---
title: Syndication research notes
---

I am currently plowing through the Wayback Machine to look for obsolete
syndication formats.  This page is just here to list a lot of links that
I still need to check out, maybe to get even more specs in this wiki.

* [Open Content Specification](https://web.archive.org/web/20010625113705/http://internetalchemy.org/ocs/index.html)
* [RSS 3.0](http://www.aaronsw.com/2002/rss30)
* [Document Information resources](https://web.archive.org/web/20040816062820/http://docinfo.jin.gr.jp/kb.cgi?b=general&c=e&id=resources)
* [DI in English](https://web.archive.org/web/20040815011621/http://www.inac.co.jp/~maki/xml/di/)
* [HyperText Date Collecting Protocol](http://web.archive.org/web/20061110154245/http://aeneis.haun.org/janus/d/htdcp.html)
  * [Implementation notes](https://web.archive.org/web/20031004131609/http://docinfo.jin.gr.jp/kb.cgi?b=general&c=e&id=141)
* [MICAN](http://web.archive.org/web/20061119044412if_/http://www.haun.org/~konishi/mican/mican.html) (an antenna agent that supports HINA and DIRP)
* [CATS](http://web.archive.org/web/20061025190435/http://www.teu.ac.jp/nsit/~yatagawa/cats/spec.html)
* [NATSU](http://www.harmonicom.jp/natsu/)
* [RSS 1.0 proposed modules](https://web.archive.org/web/20090603023528/http://web.resource.org/rss/1.0/modules/proposed.html)
* [Epistula Syndication Format](https://web.archive.org/web/20060826184417/http://www.aquarionics.com/article/name/esf)
* [eXchangeable Faceted Metadata Language](https://web.archive.org/web/20060830145845/http://www.xfml.org/)

## XML namespaces

Various namespaces that can be found mostly on RSS/Atom feeds, and that I want
to look into at a little bit more. I'll probably post about those on
[RSRSSS](/rsrsss/).

* [Feed Access Control 1.0](https://web.archive.org/web/20101215152856/http://www.bloglines.com/about/specs/fac-1.0)  
  `xmlns:access="http://www.bloglines.com/about/specs/fac-1.0"`
* [RSS 1.0 Administrative Module](https://web.resource.org/rss/1.0/modules/admin/)  
  `xmlns:admin="http://webns.net/mvcb/"`
* [RSS 1.0 Aggregation Module](https://web.resource.org/rss/1.0/modules/aggregation/)  
  `xmlns:ag="http://purl.org/rss/1.0/modules/aggregation/"`
* [RSS 1.0 Annotation Module](https://web.resource.org/rss/1.0/modules/annotation/)  
  `xmlns:annotate="http://purl.org/rss/1.0/modules/annotate/"`
* [Atom Publishing Protocol](https://www.rfc-editor.org/rfc/rfc5023)  
  `xmlns:app="http://www.w3.org/2007/app"`
* [RSS 1.0 Audio Module](https://web.resource.org/rss/1.0/modules/audio/)  
  `xmlns:audio="http://media.tangent.org/rss/1.0/"`
* [blogChannel RSS Module](http://backend.userland.com/blogChannelModule)  
  `xmlns:blogChannel="http://backend.userland.com/blogChannelModule"`
* [Blogger](https://developers.google.com/blogger/docs/2.0/reference)  
  `xmlns:blogger="http://schemas.google.com/blogger/2008"`
* [Creative Commons RDF](https://web.resource.org/cc/)  
  `xmlns:cc="http://web.resource.org/cc/"`
* [Microsoft Simple List Extensions](https://docs.microsoft.com/en-us/previous-versions/windows/desktop/gg427659(v=vs.85))  
  `xmlns:cf="http://www.microsoft.com/schemas/rss/core/2005"`
* [mod_company](https://web.resource.org/rss/1.0/modules/company/)  
  `xmlns:company="http://purl.org/rss/1.0/modules/company"`
* [RSS 1.0 Content Module](https://web.resource.org/rss/1.0/modules/content/)  
  `xmlns:content="http://purl.org/rss/1.0/modules/content/"`
* []()  
  `xmlns:conversationsNetwork="http://conversationsnetwork.org/rssNamespace-1.0/"`
* []()  
  `xmlns:cp="http://my.theinfo.org/changed/1.0/rss/"`
* [creativeCommons RSS Module](http://backend.userland.com/creativeCommonsRSSModule)  
  `xmlns:creativeCommons="http://backend.userland.com/creativeCommonsRssModule"`
* [Dublin Core](https://www.dublincore.org/specifications/dublin-core/dcmi-terms/)  
  `xmlns:dc="http://purl.org/dc/elements/1.1/"`
* [Dublin Core Metadata Terms](https://www.dublincore.org/specifications/dublin-core/dcmi-terms/)  
  `xmlns:dcterms="http://purl.org/dc/terms/1.1/"`
* [Dailymotion RSS](https://www.dailymotion.com/dmrss)  
  `xmlns:dm="http://www.dailymotion.com/dmrss/"`
* [RSS 1.0 Email Module](https://web.resource.org/rss/1.0/modules/email/)  
  `xmlns:email="http://purl.org/rss/1.0/modules/email/"`
* [RSS 1.0 Event Module](https://web.resource.org/rss/1.0/modules/event/)  
  `xmlns:ev="http://purl.org/rss/1.0/modules/event/"`
* []()  
  `xmlns:feedburner="http://rssnamespace.org/feedburner/ext/1.0"`
* []()  
  `xmlns:fh="http://purl.org/syndication/history/1.0"`
* []()  
  `xmlns:foaf="http://xmlns.com/foaf/0.1/"`
* []()  
  `xmlns:g="http://base.google.com/ns/1.0"`
* [Google Data](https://developers.google.com/gdata/docs/2.0/elements)  
  `xmlns:gd="http://schemas.google.com/g/2005"`
* []()  
  `xmlns:geo="http://www.w3.org/2003/01/geo/wgs84_pos#"`
* [GeoRSS](https://www.ogc.org/standards/georss)  
  `xmlns:georss="http://www.georss.org/georss"`
* []()  
  `xmlns:geourl="http://geourl.org/rss/module/"`
* [Geography Markup Language](https://www.ogc.org/standards/gml)  
  `xmlns:gml="http://www.opengis.net/gml"`
* [Google KML 2.2 extensions](https://developers.google.com/kml/documentation/kmlreference#kmlextensions)  
  `xmlns:gx="http://www.google.com/kml/ext/2.2"`
* []()  
  `xmlns:icbm="http://postneo.com/icbm"`
* []()  
  `xmlns:image="http://purl.org/rss/1.0/modules/image/"`
* []()  
  `xmlns:indexing="urn:atom-extension:indexing"`
* []()  
  `xmlns:itunes="http://www.itunes.com/dtds/podcast-1.0.dtd"`
* [Keyhole Markup Language 2.0](https://web.archive.org/web/20060715112120/http://www.keyhole.com:80/kml/docs/Google_Earth_KML.pdf)  
  `xmlns:kml20="http://earth.google.com/kml/2.0"`
* [Keyhole Markup Language 2.1](https://portal.ogc.org/files/?artifact_id=21469)  
  `xmlns:kml21="http://earth.google.com/kml/2.1"`
* [Keyhole Markup Language 2.2](https://portal.ogc.org/files/?artifact_id=27810)  
  `xmlns:kml22="http://www.opengis.net/kml/2.2"`
* []()  
  `xmlns:l="http://purl.org/rss/1.0/modules/link/"`
* []()  
  `xmlns:mathml="http://www.w3.org/1998/Math/MathML"`
* [MediaRSS](https://www.rssboard.org/media-rss)  
  `xmlns:media="http://search.yahoo.com/mrss/"`
* []()  
  `xmlns:og="http://ogp.me/ns#"`
* []()  
  `xmlns:openid="http://openid.net/xmlns/1.0"`
* [OpenSearch](https://github.com/dewitt/opensearch/)  
  `xmlns:opensearch="http://a9.com/-/spec/opensearch/1.1/"`
* [OpenSearch RSS 1.0](https://web.archive.org/web/20121127081525/http://opensearch.a9.com:80/spec/opensearchrss/1.0/)  
  `xmlns:opensearch10="http://a9.com/-/spec/opensearchrss/1.0/"`
* []()  
  `xmlns:ref="http://purl.org/rss/1.0/modules/reference/"`
* []()  
  `xmlns:reqv="http://purl.org/rss/1.0/modules/richequiv/"`
* []()  
  `xmlns:search="http://purl.org/rss/1.0/modules/search/"`
* []()  
  `xmlns:sioc="http://rdfs.org/sioc/ns#"`
* []()  
  `xmlns:sioct="http://rdfs.org/sioc/types#"`
* []()  
  `xmlns:skos="http://www.w3.org/2004/02/skos/core#"`
* []()  
  `xmlns:slash="http://purl.org/rss/1.0/modules/slash/"`
* []()  
  `xmlns:source="http://source.scripting.com/"`
* []()  
  `xmlns:ss="http://purl.org/rss/1.0/modules/servicestatus/"`
* []()  
  `xmlns:str="http://hacks.benhammersley.com/rss/streaming/"`
* []()  
  `xmlns:sub="http://purl.org/rss/1.0/modules/subscription/"`
* []()  
  `xmlns:sx="http://feedsync.org/2007/feedsync"`
* [Microsoft Simple Sharing Extensions](https://docs.microsoft.com/en-us/previous-versions/windows/desktop/gg427657(v=vs.85))  
  `xmlns:sx="https://www.microsoft.com/schemas/sse"`
* []()  
  `xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"`
* []()  
  `xmlns:taxo="http://purl.org/rss/1.0/modules/taxonomy/"`
* []()  
  `xmlns:thr="http://purl.org/rss/1.0/modules/threading/"`
* []()  
  `xmlns:thr="http://purl.org/syndication/thread/1.0"`
* []()  
  `xmlns:trackback="http://madskills.com/public/xml/rss/module/trackback/"`
* [RSS-TV](https://web.archive.org/web/20140814065423/http://www.rss-tv.org/documentation.html)  
  `xmlns:tv="http://www.rss-tv.org/rss/tv1.0"`
* []()  
  `xmlns:webfeeds="http://webfeeds.org/rss/1.0"`
* []()  
  `xmlns:wfw="http://wellformedweb.org/CommentAPI/"`
* []()  
  `xmlns:wiki="http://purl.org/rss/1.0/modules/wiki/"`
* []()  
  `xmlns:xlink="http://www.w3.org/1999/xlink"`
