---
title: Hina-Di
toc: true
---

Hina-Di was a syndication format; one of the Japanese equivalents of RSS.
You can browse a [local copy][archive] of its documentation site.

> TODO: Document version 1.x

## Version 2.2

### Revision 0.5

* Published on 2000-09-23
* [Original on the Wayback Machine](https://web.archive.org/web/20120220061701if_/http://kohgushi.fastwave.gr.jp/hina-doc/hina2_2-rev0_5-20000923.txt)
* [Local copy](./hina2_2-rev0_5-20000923.txt)
* [English translation](./specs/0.5.html)

### Revision 0.6

* Published on 2000-09-24
* [Original on the Wayback Machine](https://web.archive.org/web/20120220061608if_/http://kohgushi.fastwave.gr.jp/hina-doc/hina2_2-rev0_6.txt)
* [Local copy](./hina2_2-rev0_6.txt)
* [English translation](./specs/0.6.html)

Includes small fixes on the BNF grammar, and two new statements:

* Metadata propagation is explicitly forbidden if the `Authorized` or
  `Authorized-url` fields are not specified.
* Propagation of the `Method` field should be done using the process
  defined in the Method section, but the Method section remains "TBD",
  so there is no actual process.

### Revision 0.7

* Published on 2000-09-24
* [Original on the Wayback Machine](https://web.archive.org/web/20120220061612if_/http://kohgushi.fastwave.gr.jp/hina-doc/hina2_2-rev0_7.txt)
* [Local copy](./hina2_2-rev0_7.txt)
* [English translation](./specs/0.7.html)

Adds the `HINA-Version` entity block field, recommends making the `URL` the
first field of an entity block, and adds text encoding considerations.

### Revision 0.8

* Published on 2000-09-30
* [Original on the Wayback Machine](https://web.archive.org/web/20120220061653if_/http://kohgushi.fastwave.gr.jp/hina-doc/hina2_2-rev0_8.txt)
* [Local copy](./hina2_2-rev0_8.txt)
* [English translation](./specs/0.8.html)

Includes some BNF fixes and more explicit phrasing, as well as some breaking
changes:

* The `URL` field becomes the `Virtual` field when it is the only field of an
  entity block; the URL then points to a file that holds the entity block, not
  to the document itself.  This is similar in concept to `rdf:resource`.
* The `Author-Name` field is now case-sensitive.

### Revision 0.9

* Published on 2000-10-05
* [Original on the Wayback Machine](https://web.archive.org/web/20120220061649if_/http://kohgushi.fastwave.gr.jp/hina-doc/hina2_2-rev0_9.txt)
* [Local copy](./hina2_2-rev0_9.txt)
* [English translation](./specs/0.9.html)

The `Virtual` name now is truly called Virtual, and not `URL`, which reduces
the confusion.  Note that the original version had a type in its BNF grammar,
causing the field to actually be named `Virutal`.

### Revision 0.10

* Published on 2001-02-22
* [Original on the Wayback Machine](https://web.archive.org/web/20120220061604if_/http://kohgushi.fastwave.gr.jp/hina-doc/hina2_2-rev0_10.txt)
* [Local copy](./hina2_2-rev0_10.txt)
* [English translation](./specs/0.10.html)

BNF grammar fixes again, as well as some breaking changes and a new feature for
images:

* Dates are now required to use 4-digit years via RFC 1123, instead of the two
  digits permitted by RFC 2616.
* The `Image-Width` and `Image-Height` fields add more optional metadata for
  entity blocks describing images.
* Fields are now required to be unique per block; a block with duplicate fields
  must be ignored.

### Revision 0.11

* Published on 2001-05-09
* [Original on the Wayback Machine](https://web.archive.org/web/20120220061618if_/http://kohgushi.fastwave.gr.jp/hina-doc/hina2_2-rev0_11.txt)
* [Local copy](./hina2_2-rev0_11.txt)
* [English translation](./specs/0.11.html)

HINA 2.2 is retrograded to 2.2 beta.

### Revision 0.12

* Published on 2001-11-07
* [Original on the Wayback Machine](https://web.archive.org/web/20120220061641if_/http://kohgushi.fastwave.gr.jp/hina-doc/hina2_2-rev0_12.txt)
* [Local copy](./hina2_2-rev0_12.txt)
* [English translation](./specs/0.12.html)

Another BNF grammar fix; this also defines the use of the URL as a unique
identifier for entity blocks, and explicitly encourages using experimental
fields over undefined fields for data that might not be directly obtained from
the document's metadata.

### Revision 0.13

* Published on 2002-07-19
* [Original on the Wayback Machine](https://web.archive.org/web/20100527100833/http://kohgushi.fastwave.gr.jp/hina-doc/hina2_2-rev0_13.html)
* [Local copy](./hina2_2-rev0_13.html)
* [English translation](./specs/0.13.html)

The specification has been converted from a text file to a webpage, and some
BNF grammars have been made more explicit.  An appendix was added, which gives
some additional information on the origins of Hina-Di.

Field names are no longer case-sensitive, and field values are explicitly made
case-insensitive by default.

## Known implementations

* [Asahina-Antenna][asahina], the project for which Hina-Di was created,
  obviously implements Hina-Di.
* [RSS Panel X][panelx] is a Greasemonkey script that supports, among other
  formats, Hina-Di.
* [Kazehakase][kaze] was a GTK+ web browser that used WebKit and Gecko and had
  support for RSS, LIRS and Hina-Di.

[archive]: ./archive-index.html
[asahina]: https://web.archive.org/web/20100623024844/http://masshy.fastwave.gr.jp/hina/release/
[panelx]: http://xent.com/~bsittler/rsspanel.html
[kaze]: https://web.archive.org/web/20160304235817/http://kazehakase.osdn.jp/
