---
title: notebooks
---
I definitely do not have a notebook problem.

## uses

I use notebooks for various things.  Those are my notebook types:

Bullet Journal
: The trendy [BuJo][bullet-journal]. A system for organizing a notebook to
manage tasks, events and notes, and theoretically merge all your notebooks and
sticky notes into one. The book published by its creator goes deeper into how
this is not meant as yet another tool for overachievers or todo list app
lovers, but more of a minimalist tool for mindfulness.

: While I already liked notebooks in general, I was afraid of using them for
various reasons, including gender and my family. The BuJo really got me
started because it helped me go through my studies, and I kept going with it.

: I stuck to the original framework for a while, but slowly started diverging
from it, especially when I realized that planning ahead was a major cause of
unnecessary anxiety for me; I don't need any due dates for my hobbies, and
anything that happens at work is managed at work using the company tools.

: I now have split the BuJo into two halves to fit it properly into the Field
Notes notebooks, that don't have that many pages: one half is the "main"
journal, numbered with digits, which holds what the bullet journal guide calls
collections, and the other is the "daily" journal, numbered with the same
digits followed by letters, which holds the daily logs. There are no yearly,
monthly or weekly logs, since I don't do any planning there and use my CalDAV
calendar for reminders.

Journal
: Aka *Diary*; I am still confused on which exact word to use. A notebook that
holds various thoughts I have, or [morning pages][morning-pages] when I
practice that. All entries are dated and numbered, so that I remember just how
many times I ever used my journal. I try to use it every day, at least to
write down my dreams. The usual structure now starts with my dreams, followed
by any journaling I want to do, and at the end of the day I will write down
some [gratitudes][gratitudes].

Notes
: Some random notes, organized with a header for each day and an index at the
back of the notebook to categorize the notes. Mostly used at work, but I can
sometimes use this notebook when nothing else fits.

Writing
: To practice handwriting, I started writing blog posts and any other kinds of
long prose I write, both in English and French, into some notebooks.
Sometimes, I also use this to proofread blog posts very thoroughly before or
after posting them.

The following notebook types can be seen in the inventory, but I am not
currently using them:

Commonplace book
: I only did this for one notebook, and it was initially called the lucidiot
manual. It was intended to hold a whole bunch of tips found in personal
development blogs, or references for the bullet journal or other note-taking
techniques, as well as lists of things that cheer me up, motivate me, etc.,
kinda like a "trying to understand the mess that is my brain" notebook.
It turned into a commonplace book when I got tired of that and started writing
down a whole bunch of quotes. I now still occasionally capture quotes or
journaling prompts, which I write down into my journals.

Dream log
: Back when I tried to have lucid dreams, and got inspired for my nickname, I
started to write down my dreams every morning right after waking up. When I
didn't remember, I would still write down "I don't remember my dreams", which
is the secret to remembering your dreams better by teaching your brain that
you want to remember your dreams. While the lucid dreaming was unsuccessful,
the dream log did work and made me remember my dreams better.

: I now keep this dream log within my journals, and slowly translate the
dreams into English to publish them on here.

[bullet-journal]: https://bulletjournal.com
[morning-pages]: https://juliacameronlive.com/basic-tools/morning-pages/
[gratitudes]: https://bulletjournal.com/blogs/bulletjournalist/gratitude

## inventory

Yes, I have enough notebooks for me to keep track of them in a table.
Again, I definitely do not have a notebook problem.

| Name                                          | Use               | Start      | End        |
|-----------------------------------------------|-------------------|------------|------------|
| Homemade graph paper notebook "Night Terrors" | Dream log         | 2014-10-16 | 2015-04-17 |
| EU Research & Innovation spiral notebook      | Bullet Journal 1  | 2017-01-07 | 2017-10-31 |
| Conquérant 9×14cm staplebound notebook, 180p  | Notes + Journal 1 | 2017-02-27 | 2019-02-24 |
| A5 binder with graph paper                    | Bullet Journal 2  | 2017-11-01 | 2018-03-31 |
| "EP"-branded staplebound 17×22cm 64p notebook | Writing 1         | 2017-12-18 | 2018-02-08 |
| Oxford staplebound notebook, 17×22cm, 96p     | Writing 2         | 2018-02-23 | 2018-10-25 |
| Lemome A5 softcover dot-grid notebook, brown  | Bullet Journal 3  | 2018-04-01 | 2019-03-31 |
| Clairefontaine staplebound notebook 17×22 96p | Writing 3         | 2018-09-25 | 2019-09-10 |
| Random kraft paper spiral notebook, 12×17cm   | Commonplace book  | 2019-01-09 | 2022-02-25 |
| FNC-39a Three Missions Mercury                | Journal 2         | 2019-02-25 | 2019-03-16 |
| FNC-39b Three Missions Gemini                 | Journal 3         | 2019-03-17 | 2019-04-06 |
| Rhodia Webnotebook 118018C                    | Bullet Journal 4  | 2019-04-01 | 2020-05-28 |
| FNC-39c Three Missions Apollo                 | Journal 4         | 2019-04-07 | 2019-05-04 |
| FNC-41a Clandestine                           | Journal 5         | 2019-05-05 | 2019-05-20 |
| FNC-41b Clandestine                           | Journal 6         | 2019-05-21 | 2019-06-13 |
| FNC-41c Clandestine                           | Journal 7         | 2019-06-18 | 2019-07-26 |
| FN-01   Original Kraft Graph                  | Notes 1           | 2019-07-07 | 2020-03-09 |
| FNC-42  Mile Marker                           | Journal 8         | 2019-07-27 | 2019-08-16 |
| Oxford Infinium 17×22cm 96p, blue             | Writing 4         | 2019-08-16 | 2020-03-29 |
| FNC-42  Mile Marker                           | Journal 9         | 2019-08-17 | 2019-09-25 |
| FNC-42  Mile Marker                           | Journal 10        | 2019-09-26 | 2019-10-11 |
| FNC-43a National Parks Yosemite               | Journal 11        | 2019-10-11 | 2019-10-30 |
| FNC-43a National Parks Acadia                 | Journal 12        | 2019-10-30 | 2019-12-11 |
| FNC-43a National Parks Zion                   | Journal 13        | 2019-12-12 | 2020-03-03 |
| FNC-44  Autumn Trilogy Orange                 | Journal 14        | 2020-03-04 | 2020-03-22 |
| FNC-43b National Parks Grand Canyon           | Notes 2           | 2020-03-10 | 2020-06-24 |
| FNC-44  Autumn Trilogy Yellow                 | Journal 15        | 2020-03-23 | 2020-04-09 |
| Oxford staplebound notebook, 17×22cm, 96p     | Writing 5         | 2020-03-29 | 2022-02-27 |
| FNC-44  Autumn Trilogy Red                    | Journal 16        | 2020-04-10 | 2020-05-27 |
| FNC-45  Group Eleven Copper                   | Journal 17        | 2020-05-28 | 2020-06-12 |
| FNC-43b National Parks Mount Rainier          | Bullet Journal 5  | 2020-05-29 | 2023-01-08 |
| FNC-43b National Parks Joshua Tree            | Bullet Journal 5A | 2020-06-01 | 2020-10-15 |
| FNC-45  Group Eleven Silver                   | Journal 18        | 2020-06-13 | 2020-07-26 |
| FN-XO19 XOXO 2019                             | Notes 3           | 2020-06-25 | 2020-10-08 |
| FNC-45  Group Eleven Gold                     | Journal 19        | 2020-08-02 | 2020-09-15 |
| FNC-46  Vignette Charcoal Gray                | Journal 20        | 2020-09-16 | 2020-11-13 |
| FNC-48c U.S. of Letterpress Erin Beckloff     | Notes 4           | 2020-10-09 | 2020-12-14 |
| FNC-48c U.S. of Letterpress Starshaped Press  | Bullet Journal 5B | 2020-10-16 | 2021-02-23 |
| FNC-46  Vignette Terra Green                  | Journal 21        | 2020-11-14 | 2020-12-10 |
| FNC-46  Vignette Charcoal Gray                | Journal 22        | 2020-12-10 | 2021-02-09 |
| FN-XO19 XOXO 2019                             | Notes 5           | 2020-12-14 | 2021-07-26 |
| Moleskine Cahier Brisk Blue                   | Bullet Journal 5C | 2021-02-24 | 2021-09-13 |
| FN-XO19 XOXO 2019                             | Journal 23        | 2021-02-10 | 2021-05-02 |
| Moleskine Cahier Brisk Blue                   | Journal 24        | 2021-05-03 | 2021-06-27 |
| FNxRM-01 Underland                            | Journal 25        | 2021-06-28 | 2021-07-12 |
| FNxRM-01 Underland                            | Journal 26        | 2021-07-12 | 2021-07-31 |
| FNC-49  Snowy Evening #25551                  | Notes 6           | 2021-07-30 | 2022-05-10 |
| FNxRM-01 Underland                            | Journal 27        | 2021-07-31 | 2021-08-16 |
| FNxG-01 Graduate Hotels                       | Journal 28        | 2021-08-16 | 2021-10-14 |
| FNC-50  Fifty                                 | Bullet Journal 5D | 2021-09-14 | 2022-02-10 |
| FNxG-01 Graduate Hotels                       | Journal 29        | 2021-10-14 | 2021-12-07 |
| FNxG-01 Graduate Hotels                       | Journal 30        | 2021-12-08 | 2022-01-27 |
| FNC-51  Trailhead                             | Journal 31        | 2022-01-27 | 2022-02-28 |
| FNC-50  Fifty                                 | Bullet Journal 5E | 2022-02-11 | 2022-08-18 |
| Oxford staplebound notebook, 17×22cm, 96p     | Writing 6         | 2022-02-27 | 2022-03-13 |
| FNC-51  Trailhead                             | Journal 32        | 2022-02-28 | 2022-03-13 |
| FNC-51  Trailhead                             | Journal 33        | 2022-03-14 | 2022-08-14 |
| Oxford staplebound notebook, 17×22cm, 96p     | Writing 7         | 2022-03-15 | 2022-10-08 |
| FNC-49  Snowy Evening #25552                  | Notes 6           | 2022-05-11 |            |
| Moleskine Cahier Brisk Blue                   | Journal 34        | 2022-08-15 | 2022-09-04 |
| FNC-50  Fifty                                 | Bullet Journal 5F | 2022-08-18 | 2023-01-07 |
| HEMA 10×14cm lined notebook, sky blue, 64p    | Journal 35        | 2022-09-05 | 2022-09-14 |
| FN-01   Original Kraft Graph                  | Journal 36        | 2022-09-14 | 2022-09-21 |
| FNC-26  Two Rivers                            | Journal 37        | 2022-09-22 | 2022-10-18 |
| FNC-48c U.S. of Letterpress Rick Griffith     | Journal 38        | 2022-10-19 | 2022-11-01 |
| HEMA 10×14cm lined notebook, orange, 64p      | Journal 39        | 2022-11-02 | 2023-01-15 |
| Oxford staplebound notebook, 9×14cm, 96p      | Bullet Journal 6  | 2023-01-08 |            |
| FNW-04  Dé Céadaoin                           | Journal 40        | 2023-01-15 | 2023-02-12 |
| FNW-04  Dé Céadaoin                           | Journal 41        | 2023-02-12 | 2023-03-06 |
| Clairefontaine 73106C 7.5×12cm 96p, red       | Journal 42        | 2023-03-06 | 2023-03-16 |
| Clairefontaine 73106C 7.5×12cm 96p, black     | Journal 43        | 2023-03-16 | 2023-03-30 |
| Clairefontaine 194086C 7.5×12cm 48p, orange   | Journal 44        | 2023-03-31 |            |
| Oxford staplebound notebook, 17×22cm, 96p     | Writing 8         |            |            |
| DDC-054 DDC Deader Print                      |                   |            |            |
| DDC-054 DDC Deader Print                      |                   |            |            |
| DDC-054 DDC Deader Print                      |                   |            |            |
| FN-01   Original Kraft Graph                  |                   |            |            |
| FN-04   Original Kraft Graph                  |                   |            |            |
| FN-04   Original Kraft Ruled                  |                   |            |            |
| FN-04   Original Kraft Plain                  |                   |            |            |
| FN-34   Pitch Black Ruled                     |                   |            |            |
| FN-34   Pitch Black Ruled                     |                   |            |            |
| FN-34   Pitch Black Ruled                     |                   |            |            |
| FNC-41a Clandestine                           |                   |            |            |
| FNC-41b Clandestine                           |                   |            |            |
| FNC-41c Clandestine                           |                   |            |            |
| FNC-42  Mile Marker                           |                   |            |            |
| FNC-42  Mile Marker                           |                   |            |            |
| FNC-42  Mile Marker                           |                   |            |            |
| FNC-43c National Parks Rocky Mountain         |                   |            |            |
| FNC-43c National Parks Great Smoky Mountains  |                   |            |            |
| FNC-43c National Parks Yellowstone            |                   |            |            |
| FNC-44  Autumn Trilogy Orange                 |                   |            |            |
| FNC-44  Autumn Trilogy Yellow                 |                   |            |            |
| FNC-44  Autumn Trilogy Red                    |                   |            |            |
| FNC-45  Group Eleven Copper                   |                   |            |            |
| FNC-45  Group Eleven Silver                   |                   |            |            |
| FNC-45  Group Eleven Gold                     |                   |            |            |
| FNC-46  Vignette Charcoal Gray                |                   |            |            |
| FNC-46  Vignette Charcoal Gray                |                   |            |            |
| FNC-46  Vignette Terra Green                  |                   |            |            |
| FNC-47a Heavy Duty Orange                     |                   |            |            |
| FNC-47a Heavy Duty Orange                     |                   |            |            |
| FNC-47a Heavy Duty Blue                       |                   |            |            |
| FNC-47a Heavy Duty Blue                       |                   |            |            |
| FNC-48a U.S. of Letterpress Full-Circle Press |                   |            |            |
| FNC-48a U.S. of Letterpress Genghis Kern      |                   |            |            |
| FNC-48a U.S. of Letterpress Mama's Sauce      |                   |            |            |
| FNC-48b U.S. of Letterpress Springtide Press  |                   |            |            |
| FNC-48b U.S. of Letterpress Brad Vetter       |                   |            |            |
| FNC-48b U.S. of Letterpress Ben Blount        |                   |            |            |
| FNC-49  Snowy Evening #25553                  |                   |            |            |
| FNC-49  Snowy Evening #15503                  |                   |            |            |
| FNC-49  Snowy Evening #15504                  |                   |            |            |
| FNC-49  Snowy Evening #15505                  |                   |            |            |
| FNC-50  Fifty                                 |                   |            |            |
| FNC-50  Fifty                                 |                   |            |            |
| FNC-50  Fifty                                 |                   |            |            |
| FNC-50  Anniversary Desk Ledger               |                   |            |            |
| FNC-51  Trailhead                             |                   |            |            |
| FNC-51  Trailhead                             |                   |            |            |
| FNC-51  Trailhead                             |                   |            |            |
| FNC-52a Harvest Pik-A-Pie Pumpkin             |                   |            |            |
| FNC-52a Harvest Rainbow Chard                 |                   |            |            |
| FNC-52a Harvest Mountain Gold Tomato          |                   |            |            |
| FNC-52b Harvest Orleans Reinette Apples       |                   |            |            |
| FNC-52b Harvest Striped Popcorn               |                   |            |            |
| FNC-52b Harvest Concord Grapes                |                   |            |            |
| FNC-53  Ignition                              |                   |            |            |
| FNC-53  Ignition                              |                   |            |            |
| FNC-53  Ignition                              |                   |            |            |
| FNC-53  Ignition                              |                   |            |            |
| FNC-53  Ignition                              |                   |            |            |
| FNC-53  Ignition                              |                   |            |            |
| FNC-55  Great Lakes - Lake Erie               |                   |            |            |
| FNC-55  Great Lakes - Lake Huron              |                   |            |            |
| FNC-55  Great Lakes - Lake Michigan           |                   |            |            |
| FNC-55  Great Lakes - Lake Ontario            |                   |            |            |
| FNC-55  Great Lakes - Lake Superior           |                   |            |            |
| FNC-55  Great Lakes - Gray                    |                   |            |            |
| FNC-56  Hatch Show Print                      |                   |            |            |
| FNC-56  Hatch Show Print                      |                   |            |            |
| FNC-56  Hatch Show Print                      |                   |            |            |
| FNC-56  Hatch Show Print                      |                   |            |            |
| FNC-56  Hatch Show Print                      |                   |            |            |
| FNC-56  Hatch Show Print                      |                   |            |            |
| Legami A6NOT0014                              |                   |            |            |
| HEMA 10×14cm lined notebook, black, 80p       |                   |            |            |
| HEMA 10×14cm lined notebook, black, 80p       |                   |            |            |
| HEMA 10×14cm lined notebook, black, 80p       |                   |            |            |
| HEMA 10×14cm lined notebook, orange, 80p      |                   |            |            |
| HEMA 10×14cm lined notebook, light pink, 80p  |                   |            |            |
| HEMA 10×14cm lined notebook, beige, 80p       |                   |            |            |
| HEMA 10×14cm lined notebook, blue, 64p        |                   |            |            |
| HEMA 10×14cm lined notebook, light pink, 64p  |                   |            |            |
| HEMA 10×14cm lined notebook, pink, 64p        |                   |            |            |
| HEMA 10×14cm lined notebook, white, 64p       |                   |            |            |
| HEMA 10×14cm lined notebook, brown, 64p       |                   |            |            |
| Clairefontaine 193196C 9×14cm 96p Ice Blue    |                   |            |            |
| Clairefontaine 195796C 9×14cm 96p Turquoise   |                   |            |            |
| MUJI A6 lined notebook, semi-bleached, 64p    |                   |            |            |
| MUJI A6 lined notebook, unbleached, 64p       |                   |            |            |
| MUJI A6 lined notebook, thread-bound, 60p     |                   |            |            |

## wishlist

Some notebooks that I am interested in, if I ever make a good dent into my current stockpile.

- Clairefontaine 105896C, a three-pack of 9×14cm 64p notebooks with ivory paper, lined
- Clairefontaine 192396C, 1 (one) notebook 9×14cm 48p with ivory paper,
  in Neo Deco Autumn-Winter collection, lined
- [Calepino N°1](https://calepino.fr/en/product/notebook-no-1-ruled-paper/),
  a three-pack of 9×14cm 48p notebooks, lined
- Another Field Notes Three Missions three-pack from any French reseller,
  because those were my first Field Notes and still my favorite
- Just about any 9×14cm notebook with lined paper!
