---
title: OpenStreetMap contributions
---

As the OpenStreetMap community is pretty active here, the local map is quite
good and it is very useful to me when doing urban geocaching or just to walk
around, especially with OsmAnd, a very good map app.

I had contributed to OSM a while ago while I was in a different region, mainly
by posting notes and telling other contributors to fix the map for me.  Now I
want to do something a bit better and actually contribute myself.

I added a public bookcase and tried to look a little deeper into how traffic
signals are mapped because there was one right new to the bookcase.  That got
me to [start a discussion][traffic-sound] on traffic signals having audio
signals for blind people being activated using remotes in France.

I also started looking into two particular things: mapping public drinking
fountains, which are commonly found in the city center here, and addings tags
on public places with Wi-Fi access, as there are free Wi-Fi hotspots provided
by the city among other things.

## Tagging drinking fountains

* General tag: `amenity=drinking_water`  
  Shown as "Potable water" in OsmAnd
* Specific tag: `man_made=water_tap`  
  Shown as "Water fountain" in OsmAnd
* Potable water: `drinking_water=yes/no`
* Drinking is forbidden: `drinking_water:legal=no`
* Can refill bottles: `bottle=yes/no`
* Hot/cold water: `cold_water=yes/no`, `hot_water=yes/no`
* Has a fee: `fee=yes/no`
* Wheelchair accessible: `wheelchair=yes/no`
* Operator: `operator=…`

## Tagging internet access

* `internet_access`
  * `yes`: Available, not more specific
  * `no`: Not available
  * `wlan`: Wireless hotpost (Wi-Fi)
  * `terminal`: Computers available with Internet access
  * `wired`: Ethernet plugs available
  * `service`: People are available to troubleshoot your connection
  * Specific values can be combined: `wlan;terminal` for example if there are
    both computers and WLAN.
* `internet_access:fee`
  * `yes`: A fee is required to get access
  * `no`: Free for all
  * `customers`: Only the customers get free access
* `internet_access:operator`: Operator of the service, if not the operator
  of the building itself (aka the general `operator` key)
* `internet_access:ssid`: ESSID of the Wi-Fi network.

Note that hotspots that are strictly restricted to a set of persons, even after
paying a fee (e.g. Eduroam, company networks, etc.) should not be mapped.

## Wi-Fi scanning

Ideally, we need a way to log both the current GPS position and the found
networks with their signal strength, which would allow us to later do some
triangulation and guess at where the network is.  We also need to see the
currently detected networks while on the go, as we might be able to guess
where they are without having to do a mess of triangulation.

We tried to use an Android app, [WiFi Tracker][wifitracker], but it does
not work on my phone and is quite power-hungry.  Additionally, on Android
9, Wi-Fi scanning is limited and lifting the restriction is only possible
in the developer options in Android 10+.

We might have an ESP32-based scanner soon.

[wifitracker]: https://play.google.com/store/apps/details?id=org.prowl.wifiscanner
[traffic-sound]: https://wiki.openstreetmap.org/wiki/Talk:Key:traffic_signals:sound#Remote-operated_signal_sound
